
.img-responsive { width:100%; }


/* FRACTION SLIDER CUSTOMS */
.slider-wrapper *{-webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box; font-family:"Roboto", sans-serif;}
.slider-wrapper{
	position: relative;
	overflow: hidden;
	width: 100%;
	max-height: 440px;
	margin: 0 auto;
	background-color: #F2F2F2;
	z-index: 800;
}
.slider{position:relative; width:100%; margin:0 auto; background:#f2f2f2;}
.slider-wrapper p{margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;}
.slider-wrapper p{position:absolute; top:-200px; z-index:8000; padding:1% 2%; font-size:24px; line-height:100%; white-space:nowrap; text-transform:uppercase;}
.slider-wrapper .white{color:#FFF;}
.slider-wrapper .claim{line-height:100%}
	
.slider-wrapper .teaser{font-size:14px; line-height:100%}
.slider-wrapper .small{line-height:100%; text-align:left;}
.slider-wrapper .advocacy1{line-height:100%; text-align:left;}

/* Apply to Cinch to text = line-height:100%*/

.slider-wrapper .video{width:540px; height:360px; font-size:13px; line-height:18px; white-space:normal; text-align:left; text-transform:none;}
.slider-wrapper .video iframe{width:100%;}
.slider-wrapper .text{width:460px; font-size:13px; padding:0 2%; line-height:18px; white-space:normal; text-align:left; text-transform:none;}
.slider-wrapper .text a{margin-top:20px;}

.slider-wrapper .slide-light p{color:#FFF;}
.slider-wrapper .slide-light p.claim{width:50%; white-space:normal; margin-bottom:20px;}
.slider-wrapper .slide-light p.teaser{font-weight:300;}      


.indent {
	padding: 0px 15px 0px 15px;
	}

.timer {
  font-size: 52px;
	}

#myCarousel .carousel-caption {
    left:0;
	right:0;
	bottom:0;
	text-align:left;
	padding:10px;
	background:rgba(0,0,0,0.6);
	text-shadow:none;
}

#myCarousel .list-group {
	position:absolute;
	top:0;
	right:0;
}
#myCarousel .list-group-item {
	border-radius:0px;
	cursor:pointer;
}
#myCarousel .list-group .active {
	background-color:#eee;	
}

@media (min-width: 992px) { 
	#myCarousel {padding-right:33.3333%;}
	#myCarousel .carousel-controls {display:none;} 	
}
@media (max-width: 991px) { 
	.carousel-caption p,
	#myCarousel .list-group {display:none;} 
}


/*Tabs v3*/
.tab-v3 .nav-pills li a {
  color: #777;
  font-size: 14px;
  padding: 8px 8px;
  margin-bottom: 3px;
  background: #fafafa;
  border: solid 1px #eee;
}

.tab-v3 .nav-pills li a:hover,
.tab-v3 .nav-pills li.active a {
	color: #fff;
	background: #5686b6;
	border: solid 1px #5686b6;
	font-size: 14px;
}

.tab-v3 .nav-pills li i {
  width: 1.25em;
  margin-right: 5px;
  text-align: center;
  display: inline-block;
}

.tab-v3 .tab-content {
  padding: 15px;
  /* background: #fafafa; */
  border: solid 1px #eee;
}


/* Social Icons Styles */
.list-social-icons {
  margin-bottom: 25px;
  height: 28px;
}

.tooltip-social a {
  text-decoration: none;
  color: inherit;
}

.facebook-link a:hover {
  color: #3b5998;
}

.linkedin-link a:hover {
  color: #007fb1;
}

.twitter-link a:hover {
  color: #39a9e0;
}

.google-plus-link a:hover {
  color: #d14836;
}

		
.thumb-pad9 {
	margin-bottom:64px;
	overflow:hidden
}
.thumb-pad9:hover .thumbnail {
	background:#f5f5f5
}
.thumb-pad9 .thumbnail {
	position:relative;
	padding:0;
	margin:0;
	border:0;
	border-radius:0;
	box-shadow:none;
	overflow:hidden;
	padding:38px 38px 25px;
	background:#fff;
	border:1px solid #f5f5f5
}
.thumb-pad9 figure {
	margin:0;
	margin-bottom:24px
}
.thumb-pad9 figure img {
	width:100%
}
.thumb-pad9 .thumbnail .caption {
	padding:0;
	color:#a4a4a4
}
.thumb-pad9 .thumbnail .caption a {
	font:20px 'Open Sans';
	color:#333745;
	display:inline-block;
	margin-bottom:11px;
	text-transform:uppercase;
-webkit-transition:all .25s ease;
transition:all .25s ease
}
.thumb-pad9 .thumbnail .caption a:hover {
	color:#e74c3c;
-webkit-transition:all .25s ease;
transition:all .25s ease
}

/* SIDE BAR */
.aside-menu-in .wrapper{
	left:-280px
	}
	
.wrapper{
	position:relative;left:0;
	-webkit-transition:all 300ms cubic-bezier(.25, .46, .45, .94);
	-moz-transition:all 300ms cubic-bezier(.25, .46, .45, .94);
	-o-transition:all 300ms cubic-bezier(.25, .46, .45, .94);
	transition:all 300ms cubic-bezier(.25, .46, .45, .94);
	-webkit-transition-timing-function:cubic-bezier(.25, .46, .45, .94);
	-moz-transition-timing-function:cubic-bezier(.25, .46, .45, .94);
	-o-transition-timing-function:cubic-bezier(.25, .46, .45, .94);
	transition-timing-function:cubic-bezier(.25, .46, .45, .94)
	}
	
.aside-menu{
	width:280px;
	height:100%;
	overflow-y:scroll;
	position:fixed;
	right:0;
	top:0;
	background:#222222;
	border-left:1px solid #333;
	display:none
	}
	
.aside-menu::-webkit-scrollbar{
	display:none !importat;width:0 !important
	}
	
.aside-menu .form-search{
	margin:0;
	padding:0;
	border-bottom:1px solid #333
	}
	
.aside-menu .form-search .form-input{
	padding:0
	}
	
.aside-menu .form-search .form-control{
	display:block;
	height:34px;
	padding:21px 15px;
	color:#fff;
	background-color:transparent;
	border:0;border-radius:0;
	-webkit-box-shadow:none;
	box-shadow:none;
	-webkit-transition:none
	}
	
.aside-menu .form-search .btn-close{
	background:transparent;
	color:#fff
	}
	
.aside-menu .form-search .btn-close i{
	font-weight:300 !important;
	font-size:16px
	}	
		
.aside-menu .social-media{
	padding:15px;
	padding-bottom:0
	}
	
.aside-menu .contact-info{
	padding:15px;
	color:#fff
	}
	
.aside-menu .contact-info h5{
	font-size:12px
	}
	
.side-section-title{
	position: relative;
	overflow: hidden;
	margin: 0;
	margin-top: 15px;
	padding: 8px 15px;
	font-size: 14px;
	text-transform: uppercase;
	color: #ABABAB;
	}
	

/* Tooltips */

a.tooltip-top {
  position: relative;
  display: inline;
}
a.tooltip-top span {
  position: absolute;
  width:175px;
  color: #FFFFFF;
  background: #5686B6;
  height: 38px;
  line-height: 38px;
  text-align: center;
  visibility: hidden;
  border-radius: 4px;
}
a.tooltip-top span:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -8px;
  width: 0; height: 0;
  border-top: 10px solid #5686B6;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
}
a:hover.tooltip-top span {
  visibility: visible;
  bottom: 30px;
  left: 50%;
  margin-left: -92px;
  z-index: 999;
}

a.tooltip-bottom {
  position: relative;
  display: inline;
}
a.tooltip-bottom span {
  position: absolute;
  width:175px;
  color: #FFFFFF;
  background: #5686B6;
  height: 38px;
  line-height: 38px;
  text-align: center;
  visibility: hidden;
  border-radius: 4px;
}
a.tooltip-bottom span:after {
  content: '';
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -8px;
  width: 0; height: 0;
  border-bottom: 10px solid #5686B6;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
}
a:hover.tooltip-bottom span {
  visibility: visible;
  top: 30px;
  left: 50%;
  margin-left: -92px;
  z-index: 999;
}

a.tooltip-left {
  position: relative;
  display: inline;
}
a.tooltip-left span {
  position: absolute;
  width:175px;
  color: #FFFFFF;
  background: #5686B6;
  height: 38px;
  line-height: 38px;
  text-align: center;
  visibility: hidden;
  border-radius: 4px;
}
a.tooltip-left span:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 100%;
  margin-top: -8px;
  width: 0; height: 0;
  border-left: 10px solid #5686B6;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}
a:hover.tooltip-left span {
  visibility: visible;
  right: 100%;
  top: 50%;
  margin-top: -17px;
  margin-right: 15px;
  z-index: 999;
}

a.tooltip-right {
  position: relative;
  display: inline;
}
a.tooltip-right span {
  position: absolute;
  width:175px;
  color: #FFFFFF;
  background: #5686B6;
  height: 38px;
  line-height: 38px;
  text-align: center;
  visibility: hidden;
  border-radius: 4px;
}
a.tooltip-right span:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 100%;
  margin-top: -8px;
  width: 0; height: 0;
  border-right: 10px solid #5686B6;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}
a:hover.tooltip-right span {
  visibility: visible;
  left: 100%;
  top: 50%;
  margin-top: -17px;
  margin-left: 5px;
  z-index: 999;
}
a.tooltip-facebook {
  position: relative;
  display: inline;
}
a.tooltip-facebook span {
  position: absolute;
  width:175px;
  color: #FFFFFF;
  background: #5686B6;
  height: 38px;
  line-height: 38px;
  text-align: center;
  visibility: hidden;
  border-radius: 4px;
}
a.tooltip-facebook span:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -8px;
  width: 0; height: 0;
}
a:hover.tooltip-facebook span {
  visibility: visible;
  bottom: 30px;
  left: 50%;
  margin-left: -60px;
  z-index: 999;
}
.event-description {
	font-size: 16px;
	}


ul.websites {
	list-style:none; 
	margin:0; 
	padding:0;
	}
ul.websites li{
	clear:left; 
	border-bottom:0px;
	padding:10px 0; 
	display:block; 
	width:100%;
	}
ul.websites li img{
	width:150px;
	margin-right:20px;
	}
ul.websites li p{
	margin-left:70px;
	}
ul.websites li a {
	font-weight:800; 
	line-height:18px;
	}
ul.websites li a:hover {
	text-decoration:none; 
	color:#5686b6;
	}

ul.social {
	list-style:none; 
	margin:0; 
	padding:0;
	}
ul.social li{
	clear:left; 
	border-bottom:0px;
	padding:25px 0; 
	display:block; 
	width:100%;
	}
ul.social li img{
	width:85px;
	margin-right:20px;
	}
ul.social li p{
	margin-left:70px;
	}
ul.social li a {
	font-weight:800; 
	line-height:18px;
	}
ul.social li a:hover {
	text-decoration:none; 
	color:#5686b6;
	}

/* EVENTS LISTINGS */
.event-list{}
ul.list-listings.event-list li{border:0; margin-bottom:-10px;}
ul.list-listings.event-list .listing-header{clear:both; padding:5px 15px; font-weight:600; text-transform:uppercase;}
ul.list-listings.event-list .listing-body{width:100%; height:auto; max-height:auto; padding:0 15px; float:left; background:#fff;}
ul.list-listings.event-list .listing-body h3{font-size:18px; font-weight:500; margin-bottom:7px;}
ul.list-listings.event-list .listing-body h5{font-size:18px; font-weight:500; margin-bottom:7px;}
ul.list-listings.event-list .listing-body h6{font-size:18px; font-weight:500; margin-bottom:7px;}
ul.list-listings.event-list .listing-body h4{font-size:14px; font-weight:normal; line-height:22px;}
ul.list-listings.event-list .listing-actions .btn{position:absolute; bottom:20px; left:25px;}
ul.list-listings.event-list .list-item-info{font-size:12px; font-style:italic;}


/* Footer Text Braces */
section {
    position: relative;
    z-index: 1; /* needed for setting pseudo-element z-index */
    backface-visibility: hidden;
}
 
section a {
    outline: none;
    color: #5686b6;
    text-decoration: none;
    white-space: nowrap;
    position: relative;
    display: inline-block;
    vertical-align: bottom;
}
 
section a::before,
section a::after {
    pointer-events: none;
    backface-visibility: hidden;
}

/* Text scale */
.link-braces a {
	padding: 0 0.25em;
	font-weight: 500;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

.link-braces a:hover {
	color: #5686b6;
}

.link-braces a::before,
.link-braces a::after {
	position: absolute;
	top: 0;
	font-weight: 100;
	font-size: 150%;
	line-height: 1;
	opacity: 0;
	-webkit-transition: opacity 0.2s, -webkit-transform 0.2s;
	transition: opacity 0.2s, transform 0.2s;
}

.link-braces a::before {
	left: -0.2em;
	content: '[';
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
}

.link-braces a::after {
	right: -0.2em;
	content: ']';
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
}

.link-braces a:hover::before,
.link-braces a:hover::after {
	opacity: 1;
	-webkit-transform: translateX(0);
	transform: translateX(0);
}


/*Related Links SIDEBAR*/
ul.categories{list-style:none; margin:0; padding:0 !important; border:1px solid @borderColor; overflow:hidden;}
ul.categories li{border-bottom:1px solid @borderColor; position:reltive;}
ul.categories li:last-child{border:0;}
ul.categories.highlight li{}
ul.categories li a{display:block; padding:10px 15px;}
ul.categories li a:after{font-family:'FontAwesome'; content:"\f105"; position:relative; top:0; float:right; /*FIX FOR FIREFOX CRAP ON CHROME margin-top:-20px;*/ }
ul.categories li a:hover{background:@baseBg; color:#FFF; text-decoration:none;}
ul.categories li a i{display:inline-block; vertical-align:middle; padding-right:5px; font-style:normal; color:#999; font-size:11px;}
ul.categories li a:hover i{color:#FFF;}


/* Test Styles */
a.linkBold {
	font-weight: bold;
}

div.staffObject {
	height: 365px;
	vertical-align: top;
}
div.boardObject {
	height: 315px;
	vertical-align: top;
}
div.boardExecObject {
	height: 335px;
	vertical-align: top;
}
div.ambObject {
	height: 335px;
	vertical-align: top;
}
h3.staffTitle{
	height: 75px;
	vertical-align: top;
}


body .modal {
  width: 90%; /* desired relative width */
  left: 5%; /* (100%-width)/2 */
  /* place center */
  margin-left:auto;
  margin-right:auto; 
}


media screen and (min-width: 768px) {
    .custom-class {
        width: 70%; /* either % (e.g. 60%) or px (400px) */
    }
}
